﻿body {
    padding: 0;
    margin: 0;
    /*background-color: rgb(250,250,250);*/
    font-family: 微软雅黑;
}
/*首页*/
.head05 {
    width: 100%;
    height: 54px;
    background-color: rgb(24,100,174);
}

.pic005 {
    position: relative;
}

.introduce_view {
    position: absolute;
    right: 463px;
    top: 110px;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    text-align: right;
}

    .introduce_view .chi_name {
        font-size: 24px;
    }

    .introduce_view .eng_name {
        font-size: 15px;
    }
/*内容区域*/
.content {
    width: 1090px;
    clear: both;
    margin: 0 auto;
    overflow: hidden;
}

.contentleft {
    float: left;
    width: 210px;
    min-height: 1100px;
    /*padding: 18px 0px 100px 0px;*/
}

    .contentleft ul li span {
        display: -moz-inline-box;
        display: inline-block;
        font-size: 20px;
        margin: 0px;
        height: 56px;
        color: #666666;
        background-color: #e8e8e8;
        /*background: url(../img/ltban.gif) no-repeat;*/
        /*padding: 14px 0px 0px 99px;
        margin-left: 11px;*/
        width: 199px;
    }

    .contentleft ul {
        padding: 0;
        list-style: none;
        margin-left: 11px;
    }

        .contentleft ul li {
            height: 70px;
            line-height: 56px;
            text-align: center;
        }

            .contentleft ul li a.selected {
                background-color: rgb(24,100,174);
                color: #ffffff;
            }

            .contentleft ul li a:hover {
                background-color: rgb(24,100,174);
                color: #ffffff;
            }

            .contentleft ul li a {
                display: block;
                height: 56px;
                color: #505050;
                font-size: 18px;
                position: relative;
                text-decoration: none;
                background-color: #e8e8e8;
            }

.contentright {
    float: right;
    width: 860px;
    overflow: hidden;
}

.nytop {
    height: 40px;
    padding-top: 30px;
    border-bottom: rgb(24,100,174) 1px solid;
    /*#E7E7E7 1px solid;*/
}

    .nytop h3 {
        float: left;
        font-size: 20px;
        /*height: 40px;*/
        line-height: 0px;
        color: rgb(24,100,174);
        padding-left: 5px;
    }

.nydh {
    float: right;
    FONT-FAMILY: simsun;
    font-size: 14px;
    padding: 12px 8px 0px 0px;
    color: #666666;
}

    .nydh a {
        text-decoration: none;
        color: rgb(153,153,153);
    }

.stxt {
    line-height: 180%;
    font-size: 14px;
    padding: 18px 9px 22px 9px;
    min-height: 360px;
}

/*table {
    margin-bottom: 10px;
    border-collapse: collapse;
    display: table;
}

td, th {
    padding: 5px 10px;
    border: 1px solid #DDD;
}*/
/*.content004 {
    width: 100%;
    height: 54px;
    border-bottom: 3px solid #E7E7E7;
    background-color: rgb(255,255,255);
}



.c-f1 {
    height: 54px;
    width: 1090px;
    margin: auto;
}

    .c-f1 a {
        text-decoration: none;
        color: #000;
    }

        .c-f1 a:hover {
            color: #6681ef;
        }

.f-0001 {
    float: left;
    margin-left: -36px;
}

    .f-0001 ul {
        list-style: none;
    }

    .f-0001 li {
        display: inline;
        padding: 6px;
        font-size: 14px;
    }

.f-0002 {
    float: right;
}


    .f-0002 ul {
        list-style: none;
    }

    .f-0002 li {
        display: inline;
        font-size: 12px;
        padding: 10px;
        color: rgb(153,153,153);
    }*/

a:visited {
    color: #000000;
}

a:hover {
    color: #6681ef;
}
/*内容区域*/
/*.c-w {
    width: 1090px;
    margin-top: 46px;
    margin: auto;
}

.w-one {
    margin-left: 10px;
}


    .w-one p {
        background-color: rgb(250,250,250);
    }*/

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    /*text-align:center;
}
     table,table tr th, table tr td { 
         border:1px solid #E7E7E7;
             /*rgb(153,153,153);*/
}
/*联系我们*/
.we-f {
    margin-top: 100px;
    width: 100%;
    background-color: rgb(24,100,174);
}

.we-f001 {
    margin-top: 136px;
    width: 1335px;
    height: 181px;
    margin: auto;
}

.wef-001 {
    float: left;
    margin-top: 30px;
    margin-left: 135px;
}

.wef-002 {
    float: left;
    color: white;
}

    .wef-002 p {
        font-size: 18px;
        margin-left: 40px;
        color: white;
    }

    .wef-002 ul {
        list-style: none;
        font-size: 14px;
        float: left;
        margin: auto;
    }

        .wef-002 ul li {
            margin-bottom: 6px;
        }

    .wef-002 a {
        text-decoration: none;
        color: #ffffff;
    }

.wef-003 {
    float: left;
    color: white;
}

    .wef-003 p {
        font-size: 18px;
        margin-left: 40px;
    }

    .wef-003 ul {
        list-style: none;
        font-size: 14px;
        margin: auto;
        float: left;
    }

        .wef-003 ul li {
            margin-bottom: 6px;
        }

/*版权*/
.rights-f {
    width: 100%;
    margin-top: -20px;
    background-color: rgb(0, 81, 166);
}

.cr-f {
    color: white;
    height: 28px;
    width: 1066px;
    margin: auto;
    text-align: center;
}

    .cr-f p {
        line-height: 28px;
    }
